/* CSS Document */


.screen01Bg{background:url(http://ue1.17173.itc.cn/2011/lr/images/screen01Bg.jpg) no-repeat;}
.screen02Bg{background:url(http://ue1.17173.itc.cn/2011/lr/images/screen02Bg.jpg) no-repeat;}
.screen03Bg{background:url(http://ue1.17173.itc.cn/2011/lr/images/screen03Bg.jpg) no-repeat;}

.screen04{}
.screen04 .leftArea{ width:270px;}
.screen04 .rightArea{width:640px;}



.specialNav{width:301px; height:201px; overflow:hidden; padding:18px 0 0 1px; margin-left:-7px;}

ul.specialList{ width:304px;}
ul.specialList li{ width:145px; height:96px; overflow:hidden; display:inline; float:left; margin:0px 7px 7px 0px; background:#00FF00}
ul.specialList li img{width:145px; height:96px;}

.flashNav{width:277px; height:195px; overflow:hidden; padding:14px 10px 10px 14px;}




/*\7efc\5408\7ecf\9a8c*/
.comprehensiveExperienceNav{height:306px; overflow:hidden; background-position:0px 0px;}
.comprehensiveExperienceNav dl{ }
.comprehensiveExperienceNav dl dt{overflow:hidden; height:38px;}
.comprehensiveExperienceNav dl dt .fl{}
.comprehensiveExperienceNav dl dt .fr{ padding-right:15px; padding-top:15px;}
.comprehensiveExperienceNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.comprehensiveExperienceNav dl dd{}
.comprehensiveExperienceNav dl dd .content{clear:both; padding:10px 12px 0 12px;}



ul.NormalList{ }
ul.NormalList li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/lr/images/ico.png) 0px 2px no-repeat; padding-left:25px;}
ul.NormalList li span.time{color:#dbd2c3; font-size:12px; font-family:Arial; padding-right:5px; float:left;}
ul.NormalList li a{color:#dbd2c3; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:5px; width:195px; float:left;}
ul.NormalList li a:hover{color:#9e8f2d;}


ul.NormalList2{ }
ul.NormalList2 li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden;}
ul.NormalList2 li span.time{color:#dbd2c3; font-size:12px; font-family:Arial; padding-right:5px; float:left;}
ul.NormalList2 li a{color:#dbd2c3; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:5px; width:215px; float:left;}
ul.NormalList2 li a:hover{color:#9e8f2d;}



/*\652f\6301\730e\5203\53c2\9009\7f51\6e38\620f\98ce\4e91\699c*/
.topListNav{height:306px; overflow:hidden; background-position:-304px 0px;}
.topListNav dl{ }
.topListNav dl dt{overflow:hidden; height:38px;}
.topListNav dl dt .fl{ color:#ffb900; font-size:16px; font-weight:bold; padding-left:15px; padding-top:15px; }
.topListNav dl dt .fr{ padding-right:15px; padding-top:17px;}
.topListNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.topListNav dl dd{}
.topListNav dl dd .content{clear:both; padding:10px 12px 0 12px;}

.topListToolNav{ height:27px; line-height:27px; color:#ff008a;}
.topListToolNav a{ color:#ff008a; padding:0px 5px;}

/*\652f\6301\730e\5203\53c2\9009\7f51\6e38\620f\98ce\4e91\699c2*/
.topList2Nav{height:537px; overflow:hidden;}
.topList2Nav dl{ }
.topList2Nav dl dt{overflow:hidden; height:38px;}
.topList2Nav dl dt .fl{ color:#ffb900; font-size:16px; font-weight:bold; padding-left:15px; padding-top:15px; }
.topList2Nav dl dt .fr{ padding-right:15px; padding-top:17px;}
.topList2Nav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.topList2Nav dl dd{}
.topList2Nav dl dd .content{clear:both; padding:12px 12px 0 12px;}



/*\73a9\5bb6\76f8\518c*/
.playersAlbumsNav{height:288px; overflow:hidden; background-position:0px 0px;}
.playersAlbumsNav dl{ }
.playersAlbumsNav dl dt{overflow:hidden; height:38px;}
.playersAlbumsNav dl dt .fl{}
.playersAlbumsNav dl dt .fr{ padding-right:15px; padding-top:15px;}
.playersAlbumsNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.playersAlbumsNav dl dd{}
.playersAlbumsNav dl dd .content{clear:both; padding:12px 12px 0 12px;}

ul.playersAlbumsList{ padding-left:21px;}
ul.playersAlbumsList li{ width:202px; height:173px; margin-bottom:5px; float:left; display:block; margin-left:15px; display:inline;}
ul.playersAlbumsList li img{width:200px; height:151px; border:#424242 solid 1px; vertical-align:bottom; }
ul.playersAlbumsList li .name{ text-align:center; padding-top:5px; color:#ffffff;}
ul.playersAlbumsList li .name a{color:#ffffff;}

.playerOPNav{padding-top:5px;}
.playerOPNav a{ background-position:-70px -98px; width:88px; height:27px; line-height:27px; text-align:center; color:#FFFFFF; display:block; margin:0 auto;}


/*\6e38\620f\622a\56fe*/
.screenshotsNav{height:288px; overflow:hidden; background-position:-304px 0px;}
.screenshotsNav dl{ }
.screenshotsNav dl dt{overflow:hidden; height:38px;}
.screenshotsNav dl dt .fl{}
.screenshotsNav dl dt .fr{ padding-right:15px; padding-top:5px;}
.screenshotsNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.screenshotsNav dl dt .fr a.uploadBtn{ background-position:-70px -98px; width:88px; height:27px; line-height:27px; text-align:center; color:#FFFFFF; display:inline-block; padding:0px;}
.screenshotsNav dl dd{}
.screenshotsNav dl dd .content{clear:both; padding:15px 12px;}


ul.screenshotsList{ padding-left:10px;}
ul.screenshotsList li{ width:131px; height:98px; margin-bottom:4px; float:left; display:block; margin-left:6px; display:inline;}
ul.screenshotsList li img{width:129px; height:96px; border:#aeacac solid 1px; padding:1px; vertical-align:bottom; }


/*\5b98\65b9\65b0\95fb*/
.officialNewsNav{height:306px; overflow:hidden; background-position:0px 0px;}
.officialNewsNav dl{ }
.officialNewsNav dl dt{overflow:hidden; height:38px;}
.officialNewsNav dl dt .fl{}
.officialNewsNav dl dt .fr{ padding-right:15px; padding-top:15px;}
.officialNewsNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.officialNewsNav dl dd{}
.officialNewsNav dl dd .content{clear:both; padding:10px 12px 0 12px;}


/*\8bba\575b\4ea4\6d41*/
.bbsExchangeNav{height:306px; overflow:hidden; background-position:-304px 0px;}
.bbsExchangeNav dl{ }
.bbsExchangeNav dl dt{overflow:hidden; height:38px;}
.bbsExchangeNav dl dt .fl{}
.bbsExchangeNav dl dt .fr{ padding-right:15px; padding-top:15px;}
.bbsExchangeNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.bbsExchangeNav dl dd{}
.bbsExchangeNav dl dd .content{clear:both; padding:10px 12px 0 12px;}


/*\6e38\620f\89c6\9891*/
.playVideoNav{height:306px; overflow:hidden; background-position:-608px 0px;}
.playVideoNav dl{ }
.playVideoNav dl dt{overflow:hidden; height:38px;}
.playVideoNav dl dt .fl{}
.playVideoNav dl dt .fr{ padding-right:15px; padding-top:15px;}
.playVideoNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.playVideoNav dl dd{}
.playVideoNav dl dd .content{clear:both; padding:12px 12px 0 18px;}


ul.playVideoList{}
ul.playVideoList li{ width:264px; height:212px; display:block;}
ul.playVideoList li img{width:264px; height:212px;  vertical-align:bottom; }
ul.playVideoList li .name{ text-align:center; padding-top:5px; color:#ffffff;}
ul.playVideoList li .name a{color:#ffffff;}




/*\6e38\620f\4fe1\606f*/
.gameInformationNav{height:196px; overflow:hidden; }
.gameInformationNav dl{ }
.gameInformationNav dl dt{overflow:hidden; height:38px;}
.gameInformationNav dl dt .fl{background-position:0px 0px; height:23px; width:90px; margin-top:10px;}
.gameInformationNav dl dt .fr{ padding-right:15px; padding-top:15px;}
.gameInformationNav dl dt .fr a{ color:#ebb113; padding:0px 5px; }
.gameInformationNav dl dd{}
.gameInformationNav dl dd .content{clear:both; padding:5px 12px 0 0;}


ul.gameInformationList{}
ul.gameInformationList li{ background:url(http://ue1.17173.itc.cn/2011/lr/images/point.gif) left center no-repeat; padding-left:10px; color:#FFFFFF; line-height:24px;}
ul.gameInformationList li a{color:#FFFFFF;}





/* \6e38\620f\767e\79d1*/
.gameWikiNav{}
.gameWikiTopNav{}
.gameWikiBottomNav{}
.gameWikiNav .content{clear:both;}


.gameWikiL{ width:434px;  height:248px; overflow:hidden;} 
.gameWikiR{ width:200px; overflow:hidden; }


.gameSearchNav{ height:26px; padding-left:15px; padding-top:5px; }
.gameSearchNav span.title{ background-position:0px -26px; height:23px; width:90px; display:inline-block; float:left;}
.gameSearchNav .inputStyle01{ width:199px; height:23px; line-height:23px; padding-left:3px; border:#d3d3d3 solid 1px; vertical-align:middle;}
.gameSearchNav .btn{ background-position:0px -135px; width:47px; height:26px; line-height:26px; cursor:pointer; color:#FFFFFF; text-align:center; border:none; vertical-align:middle;}
.gameSearchNav .btn2{ background-position:-50px -135px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/lr/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; color:#dbd2c3; border:none; border:#8fbead solid 1px; border-top:none; height:140px; overflow:hidden;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/lr/images/tab.png) left 0px repeat-x; height:38px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; padding-right:1px; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  background:url(http://ue1.17173.itc.cn/2011/lr/images/tab.png) right -39px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:38px; line-height:38px; display:block; color:#ffffff; padding:0px 9px 0px 10px; font-weight:normal;}
.gameTabListNav dl.tab dt ul li:hover a,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:38px; line-height:38px; display:block; color:#ffffff; text-decoration:none; padding:0px 10px; font-weight:normal;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#dbd2c3; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#dbd2c3;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:252px; overflow:hidden;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/lr/images/point.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#dbd2c3;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none;  font-weight:normal; color:#747474; border:#3b3d46 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px;  font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#63caff; border:none; color:#FFFFFF; border:#3b3d46 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;
text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,.global-footer a:active ,.global-footer a:hover {color: white; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}
